<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="1f4dc42c-e226-4d39-bf88-f695953e52d5" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="C:\Users\Mune\.m2\repository" />
        <option name="userSettingsFile" value="C:\Users\Mune\.m2\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="1qq6RXwDlkhEi8ze9PXmJ3rKPmp" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../color" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="nodejs_package_manager_path" value="yarn" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="settings.editor.selected.configurable" value="preferences.fileTypes" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\MyDownload\bolo-solo-2.4\src\main\webapp\skins\bolo-butterfly\js" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="Starter" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="org.b3log.solo.Starter" />
      <module name="bolo-solo" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="org.b3log.solo.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.Starter" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="1f4dc42c-e226-4d39-bf88-f695953e52d5" name="Default Changelist" comment="" />
      <created>1617794771493</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1617794771493</updated>
      <workItem from="1617794774827" duration="3543000" />
      <workItem from="1617798773139" duration="499000" />
      <workItem from="1617799406875" duration="1651000" />
      <workItem from="1617801103462" duration="1141000" />
      <workItem from="1617805963619" duration="1309000" />
      <workItem from="1618499611654" duration="348000" />
      <workItem from="1618499988325" duration="1195000" />
      <workItem from="1618736106170" duration="2400000" />
      <workItem from="1618901585970" duration="3148000" />
      <workItem from="1618997606069" duration="3798000" />
      <workItem from="1619104589933" duration="21000" />
      <workItem from="1619517822616" duration="255000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>